Update Roadmap MilestoneAsk AIpatch https://{defaultHost}/api/v2/roadmaps/{roadmap_id}/milestones/{id}Updates a specific Milestone in a specific Roadmap.Path Paramsroadmap_idintegerrequiredidintegerrequiredBody ParamsidintegerrequiredThe milestone's unique database identifier.titlestringrequiredName of the miletone.descriptionstring | nullrequiredIn-depth explanation of what the milestone represents.datedate | nullrequiredDate for which the milestone is to be completed.expandedbooleanrequiredWhether or not this milestone is expanded.truefalselocation_typestringrequiredType of location associated with the milestone.location_namestring | nullrequiredThe lane or roadmap assigned to the milestone.created_atdate-timerequiredDate and time the milestone was first created.updated_atdate-timerequiredDate and time the milestone was last updated.Responses 204milestone successfully updated 400invalid lane id 401authentication failed 403forbiddenUpdated over 1 year ago